{
	"Управление": {
		"Таблойд": "tabloid",
		"Номера": "numbers",
		"Сюжеты": "subject",
		"Регионы": "region",
		"Пользователи": "users",
		"Группы":"groupuser"
	},

	"Контент":{
		"Аргументы Недели": "news",
		"АН-онлайн": "anonline",
		"Благотворительность": "charity",
		"Новости Cпб": "anonline_spb",
		"Юмор": "humornew",
		"Отдельные страницы": "long_pages",
		"Включение Breaking news": "breaking_news",
		"Новые блоги": "socblog",
		"Блоки": "blocks",
		"Сочи": "sochi2014",
		"Конфиг": "config"
	},


	"Фотобанк":{
		"Фотобанк": "photobank",
		"Рубрикатор фотобанка": "photocategory",
		"Фотогалереи": "photogallery",
		"Фотографии": "photes_gallery"
	},

	"Интерактив":{
		"Комментарии АН": "comments_an",
		"Комментарии LIVE":"comments_live",
		"Комментарии  к фотографиям": "comments_photo",
		"Регистратор ошибок": "error"
	},

	"Опросы":{
		"Опросы АН": "poll_an",
		"Варианты для опросов АН": "votes_an"
	},

	"Мнения":{
		"Мнения": "opinions",
		"Заголовки": "titles",
		"Темы": "opthemes"
		},

	"Пресс-центр":{
		"Регистрация он-лайн": "online",
		"Вопросы и ответы": "onlinequest",
		"Пресс-конференции": "presscenter"
	},

	"Конкурсы":{
		"Конкурсы": "quest_type",
		"Вопросы": "quest",
		"Правильно ответившие": "quest_mail",
		"Игры ЧМ2014 (групповой)": "brasil_games",
		"Игры ЧМ2014 (плейофф)": "brasil_games_playoff",
		"Команды ЧМ2014": "brasil_teams",
		"Группы ЧМ2014": "brasil_groups",
		"Подсчет ЧМ2014": "brasil_count"

	},

	"Регионы":{
		"Челябинск": "anonline_chel"
		},

	"Реклама":{
		"Баннеры": "adv_items2",
		"Баннерные места": "adv_space2",
		"Контекстная реклама": "contexts",
		"Seoстатьи": "seopubls",
		"Seoконторы": "seocompany"
	},

	"Магазин": {
		"Товары": "price",
		"Покупки": "anbuy"
	},
		
	"Таблоид Пиши-Читай":{
		"информер": "wr_informer"
	},
	
	"50 Плюс":{
		"Новости": "plus_news",
		"Участники": "plus_people_new"
	},
	"Рассылка":{
		"Подписчики": "subscript",
		"Новости для подписки": "subscript_news"
	},
	"50 Плюс информер":{
		"информер": "plus_informer"
	}

}

